# Introduction to Acts #

## Part 1: General Introduction ##

#### Outline of the Book of Acts ####

1. The beginning of the church and its mission (1:1–2:41)
1. The early church in Jerusalem (2:42–6:7)
1. Increasing opposition and the martyrdom of Steven (6:8–7:60)
1. The persecution of the church and Philip's ministry (8:1–40)
1. Paul becomes an apostle (9:1–31)
1. The ministry of Peter and the first Gentile converts (9:32–12:24)
1. Paul, the apostle to Gentiles, the Jewish law, and council of church leaders at Jerusalem (12:25–16:5)
1. The expansion of the church into the middle Mediterranean area and Asia Minor (16:6–19:20)
1. Paul travels to Jerusalem and becomes a prisoner in Rome (19:21–28:31)

#### What is the Book of Acts about? ####

The Book of Acts tells the story of the early church as more and more people became believers. It shows the power of God and the Holy Spirit helping the early Christians. The events in this book began when Jesus went back to heaven and they ended about thirty years later.

#### How should the title of this book be translated? ####

Translators may choose to call this book by its traditional title, "The Acts of the Apostles." Translators may choose a title that may be clearer, for example, "The Acts of the Holy Spirit through the Apostles." 

#### Who wrote the Book of Acts? ####

This book does not give the reader the name of the author. In parts of the book, the author uses the word "we." This indicates that the author traveled with Paul. Most scholars think that Luke was this person traveling with Paul. Therefore, since early Christian times, most Christians have thought Luke is the author of the Book of Acts. He was also the author of the Gospel of Luke.

Luke was a medical doctor. His way of writing shows that he was an educated man. He was probably a Gentile. He saw many of the events that he described in the Book of Acts.

## Part 2: Important Religious and Cultural Concepts ##

#### What is the Church? ####

The Church is a group of people who believe in Christ. The Church includes both Jew and Gentile believers. The events in this book show God helping the Church. He empowered believers to live righteous lives through his Holy Spirit.  

## Part 3: Important Translation Issues ##

#### What are the major issues in the text of the Book of Acts? ####

These are the most significant textual issues in Acts:

* "Philip said, 'If you believe with all your heart, you may be baptized.' The Ethiopian answered, 'I believe that Jesus Christ is the Son of God'" (Acts 8:37). Some older versions have this verse, but it is not in the best ancient copies of the Bible. Some modern version put the verse in square brackets ([]). The ULB has it in a footnote.
* "They returned from Jerusalem" (Acts 12:25). Some versions read, "They returned to Jerusalem (or to there)." It is uncertain what was in the original text. But it makes more sense to think that Saul and Barnabas returned from Jerusalem to Antioch.
* "he put up with them" (Acts 13:18). Some versions read, "he cared for them." It is uncertain which reading is original. So, translators must choose. The ULB and UDB have the first reading.
* "This is what the Lord says, who has done these things that have been known from ancient times." (Acts 15:17-18). Some older versions read, "This is what the Lord says, to whom are known all his deeds from ancient times."
* "But it seemed good to Silas to remain there." (Acts 15:34) Some older versions have this verse, but it is not in the best ancient copies of the Bible. Some modern version put the verse in square brackets ([]). The ULB and UDB put it in a footnote.
* "And we wanted to judge him according to our law. But Lusias, the officer, came and forcibly took him out of our hands, sending him to you." (Acts 24:6b-8a) Some older versions have this verse, but it is not in the best ancient copies of the Bible. Some modern version put the verse in square brackets ([]). The ULB and UDB put it in a footnote.
* "When he had said these things, the Jews departed, having a great dispute among themselves." (Acts 28:29) Some older versions have this verse, but it is not in the best ancient copies of the Bible. Some modern version put the verse in square brackets ([]). The ULB and UDB put it in a footnote. (See: [[rc://en/ta/man/translate/translate-textvariants]])