# Introduction to Exodus #

## Part 1: General Introduction ##

#### Outline of Exodus ####

   - The Children of Israel (the Hebrews) in Egypt and their preparation for departure ("exodus") from their slavery (1–12)
      - First genealogy (1:1–6)
      - The account of their bondage in Egypt (1:7–22)
      - Moses' history to the time of the Exodus (2:1–4:26)
      - The suffering of Israel in Egypt (4:27–6:13)
      - Another genealogy (6:14–27)
      - Moses and Aaron going to Pharaoh (6:28–7:25)
      - The plagues (8:1–11:10)
1. Instructions for celebrating the Passover (12:1–30)
1. Departing from Egypt and going to Mount Sinai (12:31–18:27)
      - The Passover, preparing to leave Egypt and leaving Egypt (12:31–50 and 13:1–22)
      - Journey from Egypt to Mount Sinai (14:1–18:27)
1. Mount Sinai and the Law (19-40)
      - Preparation for the covenant (19:1–25)
      - The Ten Commandments (20:1–17)
      - Description of the covenant (20:18–23:33)
      - The agreement to the covenant by the people and Moses' return to Mount Sinai (24:1–18)
      - Design of the tabernacle and its equipment, requirements of those who serve in it, and the functions of the Tabernacle (25:1–31:18)
      - The people's idolatry and Moses' intercession (32:1–33:22)
      - Second description of the covenant (34:1–35)
      - Construction of the Ark and its furnishings (35:1–38:31), and priestly garments (39:1–43 and 40:1–33)
      - The cloud (40:34–38)

#### What is the Book of Exodus about? ####
 
Exodus continues the story of the previous book, Genesis. The first half of Exodus is about how Yahweh made Abraham's descendants into a nation. This nation, which would be called "Israel," was meant to belong to Yahweh and worship him. The second half of Exodus describes how God gave the Israelites his law through Moses. The law of Moses told the Israelites how to obey and worship Yahweh properly.

The Book of Exodus also includes instructions about how the Israelites were to build the tabernacle. The tabernacle was a tent where Yahweh's presence would dwell. The Israelites worshiped and sacrificed animals to Yahweh at the tabernacle. (See: [[rc://en/tw/dict/bible/kt/lawofmoses]] and [[rc://en/tw/dict/bible/kt/tabernacle]])

#### How should the title of this book be translated? ####

"Exodus" means "exit" or "departure." Translators may translate this title in a way that can communicate its subject clearly, for example, "About the Israelites Leaving Egypt" or "How the Israelites Left the Land of Egypt." (See: [[rc://en/ta/man/translate/translate-names]])

#### Who wrote the Book of Exodus? ####

The writers of both the Old and New Testament present Moses as being very involved with writing the book of Exodus. Since ancient times, both Jews and Christians have thought that Moses wrote Genesis, Exodus, Leviticus, Numbers, and Deuteronomy.

#### Why did Moses write so much about God delivering or rescuing the people of Israel? ####

Moses wrote a lot about God rescuing his people from the Egyptians to show that Yahweh is very powerful. Egypt was the most powerful nation at that time. And Yahweh was still able to free the Israelites from the Egyptians. Also, by rescuing the Israelites, Yahweh showed that he had chosen them as his people and they should worship him.

#### How does the Book of Exodus show the fulfillment of the promises given to Abraham? ####
 
The Book of Exodus shows God beginning to fulfill his promise that Abraham. In Genesis, God promised Abraham that he would have many descendants and that they would form a large nation. When God rescued the Israelites from the Egyptians, he took them to Mount Sinai. There he made a covenant with them, and they became the nation that belonged to Yahweh.

## Part 2: Important Religious and Cultural Concepts ##

#### What was the Jewish Passover? ####

The Jewish Passover was a festival that Yahweh commanded the Israelites to celebrate every year. Passover was a time for the people to remember how God rescued them from the Egyptians. The first Passover meal was eaten in the evening just before they left Egypt.

#### What was the law of Moses to the people of Israel? ####

The law of Moses was a set of instructions for the people of Israel. These instructions told them what Yahweh required them to do as his people. In the law, God told the people how they should live so that they honor him. He also instructed them about their need to offer animal sacrifices. God required these sacrifices so that he could forgive their sins and continue living among them. The law also described the duties of the priests. It also gave instructions for building the tabernacle.
 
#### What did it mean that Israel was to be a "kingdom of priests and a holy nation" (19:6 ULB)? ####

Israel was a holy nation because Yahweh separated them from all other nations to belong to him. They were to honor and worship him only. This made them different than all the other nations of the world. These other nations worshiped many false gods.

## Part 3: Important Translation Issues ##

#### Why are the details of the construction of the tabernacle in Exodus 25–32 repeated in Exodus 35–40? ####

The first description of the construction of the tabernacle was God's specific instructions to Israel. The details were repeated exactly to show that the people were careful to do what God commanded them to do.

#### Are the events in the order that they actually happened? ####

Not all of the events in the Book of Exodus are told in the order that they actually happened. However, most of the events are in the order that they happened. Translators may need to make it clear when the events are in an unusual order. 

#### What does it mean that God "lived" among his people? ####

The Book of Exodus presents God as living in the tabernacle among the nation of Israel. God is present everywhere in the world, but his presence was among the Israelites in a special way. God dwelled with Israelites because they belonged to him. He promised to lead them and bless them. In return, the people were to worship him and honor him.