# Introduction to Hebrews #

## Part 1: General Introduction ##

#### Outline of the Book of Hebrews ####

1. Jesus is superior to God's prophets and angels (1:1-4:13)
1. Jesus is superior to the priests who serve in the temple in Jerusalem (4:14-7:28)
1. Jesus' ministry is superior to the old covenant that God made with his people (8:1-10:39)
1. What faith is like (11:1-40)
1. Encouragement to be faithful to God (12:1-29)
1. Concluding encouragements and greetings (13:1-25)

#### Who wrote the Book of Hebrews? ####

No one knows who wrote Hebrews. Scholars have suggested several different people who could possibly be the author. Possible authors are Paul, Luke, or Barnabas. The date of writing is also not known. Most scholars think it was written before A.D. 70. Jerusalem was destroyed in A.D. 70, but the writer of this letter spoke about Jerusalem as if it had not yet been destroyed. 

#### What is the Book of Hebrews about? ####

In the Book of Hebrews, the author wanted to show that Jesus fulfilled Old Testament prophecies. The author did this in order to encourage the Jewish Christians and to explain that Jesus is better than anything that the old covenant had to offer. Jesus is the perfect High Priest. Jesus was also the perfect sacrifice. Animal sacrifices became useless because Jesus' sacrifice was once and for all time. His sacrifice caused God to forgive people for sinning against him. Therefore, Jesus is one and only way for people to be accepted by God.

#### How should the title of this book be translated? ####

Translators may choose to call this book by its traditional title, "Hebrews." Or they may choose a clearer title, such as "The Letter to the Hebrews" or "A Letter to the Jewish Christians." (See: [[rc://en/ta/man/translate/translate-names]])

## Part 2: Important Religious and Cultural Concepts ##

#### Can readers understand this book without knowing about the sacrifices and the work of the priests required in the Old Testament? ####

It would be very difficult for readers to understand this book without understanding these matters. Translators might consider explaining some of these Old Testament concepts in notes or in an introduction to this book.

#### How is the idea of blood used in the Book of Hebrews? ####

Beginning in [Hebrews 9:7](../09/06.md), the idea of blood is often used as metonymy to represent the death of any animal that was sacrificed according to God's covenant with Israel. The author also used blood to represent the death of Jesus Christ. Jesus became the perfect sacrifice so that God would forgive people for sinning against him. (See: [[rc://en/ta/man/translate/figs-metonymy]])

Beginning in [Hebrews 9:19](../09/06.md), the author used the idea of sprinkling as a symbolic action. Old Testament priests sprinkled the blood of the animals sacrificed. This was a symbol of the benefits of the animal's death being applied to the people or to an object. This showed that the people or the object was acceptable to God. (See: [[rc://en/ta/man/translate/translate-symaction]]) 

## Part 3: Important Translation Issues ##

#### How are the ideas of "holy" and "sanctify" represented in Hebrews in the ULB? ####

The scriptures use such words to indicate any one of various ideas. For this reason, it is often difficult for translators to represent them well in their versions. In translating into English, the ULB uses the following principles:

* Sometimes the meaning in a passasage implies moral holiness. Especially important for understanding the gospel is the use of "hagios" to express the fact that God views Christians as sinless because they are united to Jesus Christ. Another use of "hagios" is to express the idea that God is perfect and faultless. A third use is to express the idea that Christians are to conduct themselves in a blameless, faultless manner in life. In these cases, the ULB uses "holy," "holy God," "holy ones," or "holy people."
* Sometimes the meaning indicates a simple reference to Christians without implying any particular role filled by them. In these cases, the ULB uses "believer" or "believers." (See: 6:10; 13:24)
* Sometimes the meaning implies the idea of someone or something set apart for God alone. In these cases, the ULB uses "sanctify," "set apart," "dedicated to," or "reserved for." (See: 2:11: 9:13; 10:10, 14, 29; 13:12)

The UDB will often be helpful as translators think about how to represent these ideas in their own versions.

#### What are the major issues in the text of the Book of Hebrews? ####

The following are the most significant textual issues in the Book of Hebrews:

* "and you have put him over the works of your hands." (2:7) The ULB, UDB, and most modern versions do not have this reading. Some older versions do.
* "those who did not unite in faith with those who obeyed" (4:2). The ULB, UDB, and some other versions have this reading. Other versions read, "those who heard it without joining faith to it." If there are other versions in the region, translators might consider following their reading.
* "Christ came as a high priest of the good things that have come." (9:11) The ULB, UDB, and most other modern versions have this reading. Some other versions have, "Christ came as a high priest of the good things that are to come." If there are other versions in the region, translators might consider following their reading.
* "on those who were prisoners" (10:34). The ULB, UDB, and most other modern versions have this reading. Some older versions read, "of me in my chains."
* "They were stoned. They were sawn in two. They were killed with the sword." (11:37) The ULB, UDB, and most other modern versions have this reading. Some older versions have, "They were stoned. They were sawn in two. They were tempted. They were killed with the sword."
* "If even an animal touches the mountain, it must be stoned." (12:20) The ULB, UDB, and most other modern versions have this reading. Some older versions have, "If even an animal touches the mountain, it must be stoned or shot with an arrow."

(See: [[rc://en/ta/man/translate/translate-textvariants]])