# John 12 General Notes #

#### Structure and formatting ####

Some translations prefer to set apart quotations of the Old Testament. The ULB and many other English translations indent the lines of 12:38 and 40, which are quotations from the Old Testament.

Verse 16 is a commentary on these events. It is possible to put this entire verse in parentheses in order to set it apart from the narrative of the story.

#### Special concepts in this chapter ####

##### Anointing #####
It was customary to anoint a body in preparation for the body's burial. This would normally not have been done until after a person's death. This was not Mary's intention. Jesus uses Mary's actions to prophesy concerning his approaching death. (See: [[rc://en/tw/dict/bible/kt/anoint]], [[rc://en/tw/dict/bible/kt/prophet]] and [[rc://en/ta/man/translate/figs-explicit]])

##### Donkey #####

The way in which Jesus entered Jerusalem, riding on an animal, was similar to the way a king would have entered a city after a great victory. And for the kings of Israel, it was traditional to ride on a donkey instead of on a horse. Matthew, Mark, Luke, and John all wrote about this event, but they did not all give the same details. Matthew wrote about there being both a donkey and a colt, but it is not clear which one Jesus rode on. It is best to translate each of these passages as it appears in the ULB without trying to make them all say exactly the same thing. (See: [Matthew 21:1-7](../../mat/21/01.md) and [Mark 11:1-7](../../mrk/11/01.md))

##### Light #####
Light is a common image in Scripture used to represent righteousness. Light is also used to show the path of righteousness and to show righteous living. Darkness is often used as images representing sin or unrighteousness. (See: [[rc://en/tw/dict/bible/other/light]], [[rc://en/tw/dict/bible/kt/righteous]], [[rc://en/tw/dict/bible/other/darkness]], [[rc://en/tw/dict/bible/kt/sin]] and [[rc://en/tw/dict/bible/kt/unrighteous]])

#### Important figures of speech in this chapter ####

##### "To be glorified" #####
Jesus' prophesy about being glorified is a reference to his death. The disciples would not have understood that his death would have brought him glory, but it did. (See: [[rc://en/tw/dict/bible/kt/glory]] and [[rc://en/ta/man/translate/figs-irony]])

#### Other possible translation difficulties in this chapter ####

##### The use of paradox #####

A paradox is a seemingly absurd statement, which appears to contradict itself, but it is not absurd. A paradox occurs in 12:25: "He who loves his life will lose it; but he who hates his life in this world will keep it for eternal life." But in 12:26 Jesus explains what it means to keep one's life for eternal life. ([John 12:25-26](./25.md)).

## Links: ##

* __[John 12:01 Notes](./01.md)__

__[<<](../11/intro.md) | [>>](../13/intro.md)__
