# Introduction to the Gospel of Luke #

## Part 1: General Introduction ##

#### Outline of the Book of Luke ####

1. Introduction and purpose for writing (1:1-4)
1. Birth of Jesus and his preparation for his ministry (1:5-4:13)
1. Jesus' ministry in Galilee (4:14–9:50)
1. Jesus' journey to Jerusalem
    - Discipleship (9:51–11:13)
    - Conflict and Jesus' grief (11:14–14:35)
    - Parables and lost and found, honesty and dishonesty (15:1–16:31)
    - Kingdom of God (17:1–19:27)
    - Jesus' entry into Jerusalem (19:28–44)
1. Jesus in Jerusalem (19:45–21:4)
1. Jesus' teaching about his Second Coming (21:5–36)
1. Jesus' death, burial, and resurrection (22:1–24:53)

#### What is the Gospel of Luke about? ####

The Gospel of Luke is one of four books in the New Testament that describe some of the life of Jesus Christ. The authors of the gospels wrote about different aspects of who Jesus was and what he did. Luke wrote his gospel for a person named Theophilus. Luke wanted to write an accurate description of the life of Jesus so that Theophilus would be certain of what is true. However, Luke expected the gospel to encourage all believers, not just Theophilus.

#### How should the title of this book be translated? ####

Translators may choose to call this book by its traditional title, "The Gospel of Luke" or "The Gospel according to Luke." Or they may choose a title that may be clearer, for example, "The Good News about Jesus that Luke wrote." (See: [[rc://en/ta/man/translate/translate-names]])

#### Who wrote the Book of Luke? ####

This book does not give the readers the name of the author. The same person who wrote this book also wrote the Book of Acts. In parts of the Book of Acts, the author uses the word "we." This indicates that the author traveled with Paul. Most scholars think that Luke was this person traveling with Paul. Therefore, since early Christian times, most Christians have thought Luke was the author of the gospel and the Book of Acts. 

Luke was a medical doctor. His way of writing shows that he was an educated man. He was probably a Gentile. Luke himself probably did not witness what Jesus said and did. But he said that he talked to many people who did.

## Part 2: Important Religious and Cultural Concepts ##

#### What are the roles of women in the Gospel of Luke? ####

Luke described women in a very positive way in his gospel. For example, he often showed women being more faithful to God than most men. This is different than how most men at that time described women. Often, men did not value women in their society. For example, in ancient Israel, a judge would not consider a woman's testimony in court. (See: [[rc://en/tw/dict/bible/kt/faithful]])

#### Why does Luke write so much about the final week of Jesus' life? ####

Luke wrote a lot about Jesus' final week. He wanted his readers to think deeply about Jesus' final week and his death on the cross. He wanted people to understand that Jesus willingly died on the cross so that God would forgive them for sinning against him. (See: [[rc://en/tw/dict/bible/kt/sin]])

## Part 3: Important Translation Issues ##

#### What are the Synoptic Gospels? ####

The Gospels of Matthew, Mark, and Luke are called the Synoptic Gospels because they share a large amount of textual material. 

The texts are considered "parallel" when they are the same or almost the same among two or three gospels. When these parallel passages are translated, the wording in the project language should be kept the same as much as possible.

#### Why does Jesus refer to himself as the "Son of Man"? ####

In the gospels, Jesus called himself the "Son of Man." It is a reference to Daniel 7:13-14. In this passage there is a person described as a "son of man." That means the person was someone who looked like a human being. God gave authority to the son of man to rule over the nations forever. And all the people worshiped him forever. 

Jews of Jesus' time did not use "Son of Man" as a title for anyone. Therefore, Jesus used it for himself to help them understand who he truly was. (See: [[rc://en/tw/dict/bible/kt/sonofman]])

Translating the title "Son of Man" can be difficult in many languages. Readers may misunderstand a literal translation. Translators can consider alternatives, such as "The Human One." It may also be helpful to include a footnote to explain the title.

#### What are the major issues in the text of the Book of Luke? ####

These are the most significant textual issues in the Book of Luke:

* "Then an angel from heaven appeared to him, strengthening him. Being in agony, he prayed more earnestly, and his sweat became like great drops of blood falling down upon the ground." (22:43–44) The ULB and UDB include this passage, but some other versions do not.
* "Jesus said, "Father, forgive them, for they do not know what they are doing." (23:34) The ULB and UDB include this passage, but some other versions do not.

The following passage is not included in many modern versions. Some versions put it into square brackets:

* "For he was required to release one prisoner during the feast" (23:17)

Translators are advised not to translate these passages. However, if in the translators' region, there are older versions of the Bible that include one or more of these passages, the translators can include them. If they are translated, they should be put inside square brackets ([]) to indicate that they were probably not original to Luke's Gospel. (See: [[rc://en/ta/man/translate/translate-textvariants]])