# Introduction to Revelation #

## Part 1: General Introduction ##

#### Outline of the Book of Revelation ####

1. Opening (1:1-20)
1. Letters to the seven churches (2:1-3:22)
1. Vision of God in heaven, and a vision of the Lamb (4:1-11)
1. The seven seals (6:1-8:1)
1. The seven trumpets (8:2-13:18)
1. Worshipers of the Lamb, the martyrs, and the harvest of wrath (14:1-20)
1. The seven bowls (15:1-18:24)
1. Worship in heaven (19:1-10)
1. The Lamb's judgment, the destruction of the beast, the thousand years, the destruction of Satan, and the final judgment (20:11-15)
1. The new creation, the new Jerusalem (21:1-22:5)
1. Jesus' promise to return, the witness from the angels, John's closing words, Christ's message to his church, the invitation and the warning (22:6-21)

#### Who wrote the Book of Revelation? ####

The Book of Revelation was probably written by the apostle John. He wrote the Book of Revelation while on the island of Patmos. The Romans exiled John there for teaching people about Jesus.

#### What is the Book of Revelation about? ####

John wrote the book of Revelation to encourage believers to remain faithful even when they are suffering. John described visions he had of Satan and his followers fighting against and killing believers. In the vision God caused many terrible things to happen on the earth to punish wicked people. But, in the end, Jesus defeated Satan and his followers. Then Jesus comforted those who were faithful. And, they all lived together with God forever.

#### How should the title of this book be translated? ####

Translators may choose to call this book by its traditional title, "Revelation," "The Revelation of Jesus Christ," "The Revelation to Saint John," or "The Apocalypse of John." Or they may choose a possibly clearer title, such as "The Things that Jesus Christ Showed to John." (See: [[rc://en/ta/man/translate/translate-names]])

#### What type of writing is the Book of Revelation? ####

John used a special style of writing to describe his vision. John described what he saw by using many symbols. This style of writing is called symbolic prophecy or apocalyptic literature. (See: [[rc://en/ta/man/translate/writing-apocalypticwriting]])

## Part 2: Important Religious and Cultural Concepts ##

#### Are the events of Revelation past or future? ####

Since the early Christian times, scholars have interpreted Revelation differently. Some scholars think John described events that happened during his time. Some scholars think John described events happening from his time until the return of Jesus. Some scholars think John described events that will happen in a short period of time just before Christ returns.

Translators will not need to choose any interpretation to be able to translate this book. Translators should leave the prophecies in the tenses that are used in the ULB.

#### Are there any other books in the Bible like Revelation? ####

The Book of Revelation is unique when compared to the rest of scripture. But, passages in Ezekiel, Zechariah, and especially Daniel are similar in content and style as Revelation. It may be beneficial to translate Revelation at the same time as Daniel since they have imagery and style in common.

## Part 3: Important Translation Issues ##

#### Does one need to understand the Book of Revelation in order to translate it? ####

One does not need to have a definite understanding of all of the symbols in the Book of Revelation in order to properly translate it. Translators should not give possible meanings for the symbols or numbers in their translation. (See: [[rc://en/ta/man/translate/writing-apocalypticwriting]])

#### How are the ideas of "holy" and "sanctify" represented in Revelation in the ULB? ####

The scriptures use these words to indicate any one of various ideas. For this reason, it is often difficult for translators to represent them well in their versions. In translating into English, Revelation ULB uses the following principles:
* The meaning in one passage indicates moral holiness. Here, the ULB uses "holy." (See: 14:12; 22:11)
* Usually the meaning in Revelation indicates a simple reference to Christians without implying any particular role filled by them. In these cases, Revelation ULB uses "believer" or "believers." (See: 5:8; 8:3, 4; 11:18; 13:7; 16:6; 17:6; 18:20, 24; 19:8; 20:9)
* Sometimes the meaning implies the idea of someone or something set apart for God alone. In these cases, the ULB uses "sanctify," "set apart," "dedicated to," or "reserved for." 

The UDB will often be helpful as translators think about how to represent these ideas in their own versions.

#### Periods of time ####

John referred to various periods of time in Revelation. For example, there are many references to forty-two months, seven years, and three and a half days. Some scholars think these time periods are symbolic. Other scholars think these are actual time periods. The translator should treat these time periods as referencing actual periods of time. It is then up to the interpreter to determine their significance or what they may represent.

#### What are the major issues in the text of the Book of Revelation? ####

The following are the most significant textual issues in the Book of Revelation:

* "'I am the alpha and the omega,' says the Lord God, 'the one who is, and who was, and who is to come, the Almighty'" (1:8). The ULB, UDB, and most modern versions have this reading. Some versions add the phrase "the Beginning and the End."
* "the elders prostrated themselves and worshiped" (5:14). The ULB, UDB, and most modern versions have this reading. Some older versions have, "the twenty-four elders prostrated themselves and worshiped the one who lives forever and ever."
* "so that a third of it [the earth] was burned up" (8:7). The ULB, UDB, and most modern versions have this reading. Some older versions omit this phrase.
* Some manuscripts add the phrase "and who is to come" (11:17). But the ULB, UDB, and most modern versions do not.
* Some manuscripts add the phrase "before the throne of God" (14:5). But the ULB, UDB, and most modern versions do not.
* "the one who is and who was, the Holy One" (16:5). The ULB, UDB, and most modern versions have this reading. Some older manuscripts read, "O Lord, the One who is and who was and who is to be."
* "The nations will walk by the light of that city" (21:24). The ULB, UDB, and most modern versions have this reading. Some older manuscripts read, "The nations that are saved will walk by the light of that city."
* "Blessed are those who wash their robes" (22:14). The ULB, UDB, and most modern versions have this reading. Some older manuscripts read "Blessed are those who do his commandments."
* "God will take away his share in the tree of life and in the holy city" (22:19). The ULB, UDB, and most modern versions have this reading. Some older manuscripts read, "God will take away his share in the book of life and in the holy city." 

(See: [[rc://en/ta/man/translate/translate-textvariants]])